Bug 1689140 - Composer: expand list of supported clouds
Summary: Composer: expand list of supported clouds
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: lorax
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.1
Assignee: Brian Lane
QA Contact: Release Test Team
Eliane Ramos Pereira
URL:
Whiteboard:
Depends On: 1678937
Blocks: 1701002
TreeView+ depends on / blocked
 
Reported: 2019-03-15 09:29 UTC by Lars Karlitski
Modified: 2019-11-05 20:43 UTC (History)
4 users (show)

Fixed In Version: lorax-28.14.26-1
Doc Type: Enhancement
Doc Text:
.Image Builder now supports image creation for more cloud providers With this update, the Image Builder expanded the number of Cloud Providers that the Image Builder can create an image for. As a result, now you can create RHEL images that can be deployed also on Google Cloud and Alibaba Cloud as well as run the custom instances on these platforms.
Clone Of:
Environment:
Last Closed: 2019-11-05 20:42:41 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3328 None None None 2019-11-05 20:43:12 UTC

Comment 15 Brian Lane 2019-07-08 22:18:41 UTC
Looks good, thanks!

Comment 18 errata-xmlrpc 2019-11-05 20:42:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3328


Note You need to log in before you can comment on or make changes to this bug.